MINOVAES - PRODUCT - Feature #1735

List Get Data "My Staff" Bl Dashboard - Address

10/24/2022 10:27 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: Urgent

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/24/2022

0%
0.00 hour
3.00 hours

Description
Dear Pak Yusuf,

Berikut list table dan field untuk get data bagian Address tab Personal.

Address

Alamat KTP

Roseville Soho & Suite Lt. 09 No.
07 Sunburst CBD Lot 1.8 BSD City, JI.
Kapten Soebijanto Djojohadikusumao,
Lengkong Gudang, Serpong Sub-
District, South Tangerang City, Banten
15321
Alamat Domisili

Roseville Soho & Suite Lt. 09 Mo.
07 Sunburst CBD Lot 1.8 BSD City, JI.
Kapten Soebijanto Djojohadikusumao,
Lengkong Gudang, Serpong Sub-
District, South Tangerang City, Banten
15321

Alamat KTP = Table PHRPA0006 (AddressType = 0001)
Alamat Domisili = Table PHRPA0006 (AddressType = 0002)

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/24/2022 10:27 AM - Fiona Avangeline Jonathan
- File clipboard-202210241024-xvgdc.png added

#2 - 10/24/2022 10:27 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/24/2022 10:46 AM - Fiona Avangeline Jonathan

- Description updated

#4 - 10/24/2022 01:37 PM - Fiona Avangeline Jonathan

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#5 - 12/20/2022 09:37 AM - Fiona Avangeline Jonathan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#6 - 01/09/2023 05:41 PM - shofwan shiddiq

07/03/2025

1/2



http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

- Status changed from Assigned to Developing

#7 - 03/16/2023 11:11 AM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#8 - 03/16/2023 11:46 AM - Fiona Avangeline Jonathan
- File clipboard-202303161146-p7pcj.png added
- Status changed from QA Test to Closed

Done, terima kasih.

Address

Alamat KTP:

Jl. Kapten Soebianto
Djojohadikusum RT. 002 Rw.
003 KEL. Sunburst KEC.
Lengkang Gudang KOTA,
Tangerang Selatan

Alamat Domisiliz

Ruko lcon Business Park 5
Blok E no. 2 RT. 001 RwW. 002
KEL. Sampara KEC. Pagedangan
KOTA. Kabupaten Tangerang
